Subject: Re: [Tigers] Fuel Pump

From: Don Antilla <[email-masked]>
Date: Mon, 06 May 2013 21:11:20 -0400

I installed a Holley Red (7 PSI) pump in my Series 200 Griffith. I used
the small sound isolation mounting bushings and the noise is not
perceptible when the engine is running. Perhaps that is because I have a
stroked 289 and a straight through stainless Borla muffler.
Overall, the Holly Red has worked for me.
Don Antilla

On 5/6/13 8:27 PM, "[email-masked]" <[email-masked]> wrote:

>I use an SU with no points.   It's electronic,   reliable and quiet.
>Check
>with  Moss Motors.     gary   B9472283
>
>--- On Tue, 5/7/13, Ron Fraser <[email-masked]> wrote:
>
>From: Ron Fraser <[email-masked]>
>Subject: Re: [Tigers] Fuel Pump
>To: "'George Re'" <[email-masked]>, "'Tigers'"
><[email-masked]>
>Date: Tuesday, May 7, 2013, 12:18 AM
>
>George
>    I guess it depends on your definition of too much noise.
>
>I'm using a Purolator electronic cube fuel pump now made by Facet.
>I can hear it but not while driving.
>
>Ron Fraser
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]
>On Behalf Of George Re
>Sent: Monday, May 06, 2013 7:47 PM
>To: Tigers
>Subject: [Tigers] Fuel Pump
>
>
>Hi: Looking for info on a good fuel pump to use on a stock 260 engine. I
>have tried a Holley and a Mr gasket pump the problem is they a to noisy
>anyone have a pump that does not make to much noise?. Please let me know.
>Thanks in advance .
>
>George Re
>_______________________________________________
>
>[email-masked]
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe:
>http://autox.team.net/mailman/options/tigers/[email-masked]
>_______________________________________________
>
>[email-masked]
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe:
>http://autox.team.net/mailman/options/tigers/[email-masked]
>_______________________________________________
>
>[email-masked]
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe: 
>http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]